class BigMenuItem < ActiveRecord::Base
  belongs_to :big_menu
  
	belongs_to :cible, :polymorphic => true
	accepts_nested_attributes_for :cible
	def url
		
		if self.cible
			cible.url
		else
			""	
		end
		
	end

 

	validates :name, :presence => true
  
end
